/* Layout elements */

/* Fundamentals */

html         { font-style: normal; font-variant: normal; font-weight: normal; 
               line-height: 1.3; font-size: 0.75em; font-family: 
               Verdana, Helvetica, Arial, Sans-serif; text-align: center; 
               background-position: 0%; color: #fff; background-color: #000; height: 570px}
/* Body container */

body         { text-align: left; width: 778px; min-height: 572px; max-height: 572px;
               background-color: #000; 
               background-repeat: repeat-y; background-attachment: scroll; 
               margin-left: auto; margin-right: auto; margin-top: 0; 
               margin-bottom: 0; padding: 0; background-position: 0%; 
               border-left: 1px solid #6F6F6F; border-right: 1px solid #6F6F6F;
               border-bottom: 2px solid #6F6F6F;
               position: relative;
               }
               
/* Links */

ul {
   margin-left: 0px;

}


/* Layout IDs */

/* Header */

#header {
	width: 778px;
	height: 90px;
	padding:  0px 0px 0px 35px;
	margin: 0 0 0px 0;
}

 
/* Navigation */

#container {
      	background-color: #000;
      	color: #fff;      
      	background-image: url('back/homeback_legacy.jpg'); 
      	background-repeat: no-repeat;
      	max-height: 482px; 

}

#container-news {
      	background-color: #000;

      	color: #fff;      
     	background-image: url('homepage.jpg');  
      	background-repeat: no-repeat;  
      	max-height: 482px; 
}

#container-calendar {
      	background-color: #000;
      	color: #fff;      
      	background-image: url('back/img_0080bwtop.jpg'); 
      	background-repeat: no-repeat;
      	max-height: 482px; 

}

#container-bio {
      	background-color: #000;
      	color: #fff;      
      	background-image: url('back/img_0327a2bwtop.jpg'); 
      	background-repeat: no-repeat;
      	max-height: 482px;
}

#container-press {
      	background-color: #000;
      	color: #fff;      
      	background-image: url('back/img_0211abw4top.jpg'); 
      	background-repeat: no-repeat;
      	max-height: 482px;
}

#container-recordings {
      	background-color: #000;
      	color: #fff;      
      	background-image: url('back/img_0083btop.jpg'); 
      	background-repeat: no-repeat;
      	max-height: 482px;
}

#container-media {
      	background-color: #000;
      	color: #fff;      
      	background-image: url('back/img_0102abw2top.jpg');  
      	background-repeat: no-repeat; 
      	max-height: 482px;
}

#container-video {
      	background-color: #000;
      	color: #fff;      
/*      	background-image: url('back/img_0102abw2top.jpg');  
      	background-repeat: no-repeat;
*/      	
      	max-height: 482px;
}

#container-links {
      	background-color: #000;
      	color: #fff;      
      	background-image: url('back/img_0187a3bw.jpg'); 
      	background-repeat: no-repeat;
      	max-height: 482px;
}

#container-contact {
      	background-color: #000;
      	color: #fff;      
      	background-image: url('back/img_0113abwtop.jpg'); 
      	background-repeat: no-repeat;
      	max-height: 482px;
      	overflow: hidden;
}

#nav1 { 
        /*margin: 0 0 0 0px; */
	padding: 0 0 0 2px;
	margin-left: 0px;
/*	width: 778px;
	height: 12px;
	background-color: #FF40FF;*/
}

/* Main content */
#home {
        clear: both;
        position: relative; 
	width: 778px;
	height:  460px;	
	min-height:  460px;
	max-height:  460px;  
	margin-top: 0px;
	color: #000;
}

#home a {
   text-decoration: underline; 
}


#home-left {
        position: relative; 
	width: 460px;
	height:  420px;
	min-height: 420px;
	max-height: 420px;
	margin: 0px 0px 0px 20px;
	padding: 10px 22px 0px 26px;
	background-color:  #FFFFFF; 
	/*border:2px solid black;*/
	/* for IE */
	filter:alpha(opacity=75);
	/* CSS3 standard */
	opacity:0.75;
}

#home-right {
        position: relative; 
	width: 450px;
	height:  420px;
	min-height: 420px;
	max-height: 420px;
	margin: 2px 0px 0px 263px;
	padding: 10px 23px 0px 21px;
	background-color:  #FFFFFF; 
	/*border:2px solid black;*/
	/* for IE */
	filter:alpha(opacity=85);
	/* CSS3 standard */
	opacity:0.85;
}

#home-left-top {
        position: relative;  overflow: auto;
	width: 450px;
	height:  258px;
	min-height: 258x;
	max-height: 258x;
	margin: 0px 0px; 0px; 0px;
	/*border:2px solid black;*/
	background-color:  #000000; 
}

#home-right-top {
        position: relative;  overflow: auto;
	width: 450px;
	height:  258px;
	min-height: 258x;
	max-height: 258x;
	margin: 10px 0px; 0px; 0px;
	padding: 5px 1px 0px 3px;	
	/*border:2px solid black;*/
	background-color:  #000000; 
}

#home-left-top p.news {
	margin: 0px 5px 0px 0px;   
}
#home img.image-left {
	float: left;
	margin: 0px 2em 20px 0;
	border:2px solid black;
}


/*  news  */
#news {
        clear: both; 
        position: relative;  
	width: 778px;
	min-height:  460px;
 	max-height:  460px;  
	margin: 0px 0 0px 0;
	padding; 0px 0 0 0;
	color: #000;
}

#news a {
   text-decoration: underline; 
}

#news-left {	
        position: relative; overflow: auto;
	width: 350px;
	height:  420px;
 	min-height: 420px;
 	max-height: 420px; 
 	margin: 5px 20px 18px 20px; 
	padding: 0px 15px;
	background-color:  #fff; 
	border:2px solid black;

	/* for IE */
	filter:alpha(opacity=85);
	/* CSS3 standard */
	opacity:0.85;
}

#news-left ul {
        padding: 0px 15px;
}

#news-left li {
        padding: 0px 0px;
}

#news-left  p {
	display: block;
        /*text_align:  center;*/
}

#news-left  p.firstp {
	display: block;
        margin: 15px 0 0 0;
}

#news-left  p a {
         color: #000;  
}


/*  bio  */
#bio {
        clear: both;
        position: relative;
	width: 778px;
	min-height:  460px;
	max-height:  460px;  
	margin: 0px 0 0px 0;
	padding; 0px 0 0 0;
	color: #000;
}

#bio a {
   text-decoration: underline; 
}

#bio-left {
        position: relative; overflow: auto;
	width: 350px;
	height:  420px;
	min-height: 420px;
	max-height: 420px;
	margin: 5px 20px 18px 20px;
	padding: 0px 15px;
	background-color:  #fff; 
	border:2px solid black;
	/* for IE */
	filter:alpha(opacity=85);
	/* CSS3 standard */
	opacity:0.85;
}

#bio-left  p {
	display: block;
        text_align:  center;
}

/*  press  */
#press {
        clear: both;
        position: relative;
	width: 778px;
	height:  460px;	
	min-height:  460px;
	max-height:  460px;  
	margin-top: 0px;
	color: #000;
}

#press a {
   text-decoration: underline; 
}

#press img.image-left {
	float: left;
	margin: 3px 1em 1px 0;
}

#press img.image-right {
	float: right;
	margin: 3px 0em 1px 1em;
}

#press-left {
        position: relative; overflow: auto;
	width: 350px;
	height:  420px;
	min-height: 420px;
	max-height: 420px;
	margin: 5px 20px 18px 20px;
	padding: 0px 15px 0px 15px;
	background-color:  #fff; 
	border:2px solid black;
	/* for IE */
	filter:alpha(opacity=85);
	/* CSS3 standard */
	opacity:0.85;
}

#press-left  p {
	display: block;
        text_align:  center;
}

/*  recordings  */
#recordings {
        clear: both;
        position: relative;
	width: 778px;
	height:  460px;	
	min-height:  460px;
	max-height:  460px;  
	margin-top: 0px;
	color: #000;
}

#recordings a {
   text-decoration: underline; 
}

#recordings img.image-left {
	float: left;
	margin: 0em 2em 1px 0;
	border: 2px color #000;
}

#recordings img.image-right {
	float: right;
	margin: 0em 1em 1px 0;
	border: 2px color #000;
}

#recordings-left {
        position: relative; overflow: auto;
	width: 350px;
	height:  420px;
	min-height: 420px;
	max-height: 420px;
	margin: 5px 20px 18px 20px;
	padding: 0px 15px;
	background-color:  #fff; 
	border:2px solid black;
	/* for IE */
	filter:alpha(opacity=85);
	/* CSS3 standard */
	opacity:0.85;
}

#recordings-left  p {
	display: block;
        text_align:  center;
}

/*  media  */
#media {
        clear: both;
        position: relative;
	width: 778px;
 	height:  460px;	 
	min-height:  460px;
	max-height:  460px;  
	margin-top: 0px;
	color: #000;
}

#media a {
   text-decoration: underline; 
}
/*
#media img.image-left {
	float: left;
	margin: 0em 2em 1px 0;
        text-decoration: none;
}
*/
#media-left {
        position: relative; overflow: auto;
	width: 350px;
	height:  420px;
	min-height: 420px;
	max-height: 420px;
 	margin: 5px 20px 18px 20px; 
 	padding: 0px 15px;
	background-color:  #fff; 
	border:2px solid black;
	/* for IE */
	filter:alpha(opacity=85);
	/* CSS3 standard */
	opacity:0.85;
	text-decoration: none; 
	line-height: 1.7;

}

#media-left  p {
	display: block;
        text_align:  center;
}

#media-left a {
   text-decoration: none;
}

/*  video  */
#video {
        clear: both;
        position: relative;
	width: 778px;
 	height:  460px;	 
	min-height:  460px;
	max-height:  460px;  
	margin-top: 0px;
        color:  #6F6F6F;
        color:  #FFF;        
}

#video a {
   text-decoration: underline; 
}
#media-left {
        position: relative; overflow: auto;
	width: 350px;
	height:  420px;
	min-height: 420px;
	max-height: 420px;
 	margin: 5px 20px 18px 20px; 
 	padding: 0px 15px;
	background-color:  #fff; 
	border:2px solid black;
	/* for IE */
	filter:alpha(opacity=85);
	/* CSS3 standard */
	opacity:0.85;
	text-decoration: none; 
	line-height: 1.7;

}

#media-left  p {
	display: block;
        text_align:  center;
}

#media-left a {
   text-decoration: none;
}

/* links */
#links {
        clear: both;
        position: relative;
	width: 778px;
	height:  460px;	
	min-height:  460px;
	max-height:  460px;  
	margin-top: 0px;
	color: #000;
}

#links a {
   text-decoration: underline; 
}

#links img.image-left {
	float: left;
	margin: 0em 2em 1px 0;
	border: 2px color #000;
}

#links img.image-right {
	float: right;
	margin: 0em 1em 1px 0;
	border: 2px color #000;
}

#links-left {
        position: relative; overflow: auto;
	width: 350px;
	height:  420px;
	min-height: 420px;
	max-height: 420px;
	margin: 5px 20px 18px 20px; 
	padding: 0px 15px 0px 15px;
	background-color:  #fff; 
	border:2px solid black;
	/* for IE */
	filter:alpha(opacity=85);
	/* CSS3 standard */
	opacity:0.85;
}

#links-left  p {
	display: block;
        text_align:  center;
}

#contact {
        clear: both;
        position: relative;
	width: 778px;
	min-height:  460px;
	max-height:  460px;  
	margin-top: 0px;
	color: #000;
}

#contact a {
   text-decoration: underline; 
}

/*
#contact img {
	float: left;
	margin: 0em 1em 1px 0;
	border; 2px color #FFF;
}
*/
#contact-left {
        position: relative; overflow: auto;
	width: 350px;
	height:  420px;
	min-height: 420px;
	max-height: 420px;
	margin: 5px 20px 18px 20px;
	padding: 0px 15px 0px 15px;
	background-color:  #fff; 
	border:2px solid black;
	/* for IE */
	filter:alpha(opacity=85);
	/* CSS3 standard */
	opacity:0.85;
}

#contact-left  p {
	display: block;
        text_align:  center;
}

/* Footer */

#foot {
	margin: 10px 0 0 0;
	padding: 0;
	text-align: center;
	color:  #6F6F6F;
}

#foot p {
	margin: 0;
	padding: 0px 0;
        font-size: .8em;
        font-weight: bold;
}

#foot a {
        color:  #6F6F6F;
/*        text-decoration: none; */
}


